html,
body {
    height: 100%;
}



@media (max-width: 1290px) {
    .about-table img {
        float: left !important;
    }
     .about-table td:last-child {
         margin-bottom: 30px !important;
     }
    .about-table tr {
        display: flex !important;
        flex-direction: column !important;
    }
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;

    color: #58585a;
    background: #fff;
}

.font1 {
    font-family: 'Roboto', sans-serif;
}

.font2 {
    font-family: 'Bebas', monospace;
}

a,
a:hover {
    font-size: 16px;

    text-decoration: underline;

    color: #58585a;
}

.no-touch a:hover {
    text-decoration: none;
}

.clear {
    display: block;
    visibility: hidden;
    clear: both;
    overflow: hidden;

    width: 0;
    height: 0;
}

.clearfix:after {
    font-size: 0;
    line-height: 0;

    display: block;
    visibility: hidden;
    clear: both;

    width: 0;
    height: 0;

    content: ' ';
}

* html .clearfix,
*:first-child + html .clearfix {
    zoom: 1;
}

.no-js .js-only {
    display: none;
}

.d-block {
    display: block;
}

.d-none {
    display: none;
}

.d-inline-block {
    display: inline-block;
    zoom: 1;

    vertical-align: top;

    *display: inline;
}

.d-inline {
    display: inline;
}

.d-list-item {
    display: list-item;
}

.d-table {
    display: table;
}

.d-table-row {
    display: table-row;
}

.d-table-cell {
    display: table-cell;
}

body.bg2 {
    background: #f3ecd5;
}

.wrapper {
    position: relative;

    width: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    margin: 0 auto;
    margin-bottom: -114px;
}

.outer {
    position: relative;

    display: table;

    width: 100%;
    height: 100%;

    //display: inline-block;
    //top: 0;
}

.middle {
    display: table-cell;

    vertical-align: middle;

    //display: inline-block;
    //top: 50%;
    //position: relative;
}

.inner {
    margin-right: auto;
    margin-left: auto;

    //display: inline-block;
    //top: -50%;
    //position: relative;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.center {
    text-align: center;
}

.center-middle {
    text-align: center;
    vertical-align: middle;
}

.no-wrap {
    white-space: nowrap;
}

.bg-cover {
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}

.l-content {
    max-width: 70%;
    margin: 0 auto;
    padding: 0 1em;
}

.l-box {
    padding: .5em 2em;
}

.l-box-sm {
    padding: .5em .5em;
}

.l-box-lg {
    padding: .5em 3em;
}

.pure-g {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;

    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
            flex-flow: row wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
}

.pure-g [class *='pure-u'] {
    font-family: 'Roboto', sans-serif !important;
}

.anchor-link {
    width: 0;
    height: 0;
}

.page {
    padding-top: 160px;
}

body.top-slider .page {
    padding: 0;
}

.con-title {
    font-family: 'Bebas', monospace;
    font-size: 40px;
    font-weight: bold;
    line-height: 44px;

    overflow: hidden;

    margin-bottom: 25px;

    text-align: center;
    text-transform: uppercase;

    color: #5b2602;
}

.con-title span {
    position: relative;

    display: inline-block;
}

.con-title span:before,
.con-title span:after {
    position: absolute;
    top: 50%;

    width: 600px;
    height: 5px;
    margin-top: -7px;

    content: '';

    border-top: 1px solid #5b2602;
    border-bottom: 3px solid #5b2602;
}

.con-title span:before {
    right: 100%;

    margin-right: 50px;
}

.con-title span:after {
    left: 100%;

    margin-left: 50px;
}

.con-title.c2 {
    color: #e8bc74;
}

.con-title.c2 span:before,
.con-title.c2 span:after {
    border-color: #e8bc74;
}

.con-text {
    overflow: hidden;
}

.con-text img {
    width: auto !important;
    max-width: 100%;
    height: auto !important;
}

.menu-table {
    width: 100%;
    height: 125px;

    border: 0;
}

.menu-left {
    width: 48%;
}

.menu-right {
    width: 48%;
}

.menu-center {
    width: 2%;
}

.top-menu {
    font-family: 'Bebas', monospace;

    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;

    overflow: hidden;

    width: 100%;

    background: #eceef1;
    background: rgba(236, 238, 241, .66);
}

.top-menu ul {
    font-size: 0;
    line-height: 125px;

    position: relative;

    overflow: hidden;

    width: 100%;
    height: 125px;
    margin: 0;
    padding: 0;

    list-style: none;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-align: center;
}

.top-menu .menu-left ul {
    text-align: right;
}

.top-menu .menu-right ul {
    text-align: left;
}

.top-menu.menu-opac ul {
    /*height: 60px;
    line-height: 60px;*/
}

.top-menu ul li {
    position: relative;

    display: inline-block;

    height: 125px;
    margin: 0;
    padding: 0 15px;

    vertical-align: top;

    //display: inline;
    //zoom: 1;
}

.menu-center ul li {
    height: 125px;
    padding: 0 5px !important;
}

.menu-hover-bak li:after {
    position: absolute;
    top: 0;
    left: 50%;

    width: 0;
    height: 2px;

    content: '';
    -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;

    opacity: 0;
    background: #fdfbfb;
}

.menu-hover-bak li:hover:after,
.menu-hover-bak li.active:after {
    top: 0;
    left: 0;

    width: 100%;

    opacity: 1;
}

.top-menu ul li a,
.top-menu ul li a:hover {
    font-size: 28px;

    display: block;

    text-decoration: none;
    text-transform: uppercase;

    color: #fff;
}

.top-menu ul li.active a {
    /*text-shadow: 1px 0 1px #fff;*/
    font-weight: bold;
}

.menu-line {
    position: absolute;
    top: 0;
    left: 0;

    width: 0;
    height: 125px;

    -webkit-box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .3);
       -moz-box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .3);
            box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .3);
    /*transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275);*/
}

.menu-line2 {
    position: absolute;
    top: 0;
    left: 0;

    width: 0;
    height: 3px;

    background: #fdfbfb;
}

a.logo {
    display: block;

    width: 111px;
    height: 100%;

    background: url(../images/logo.png) no-repeat center center;
}

.top-menu-bg {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    background-image: url(../images/background.jpg);
}

.top-slider .top-menu-bg {
    opacity: .75;
}

.top-menu.menu-opac .top-menu-bg {
    opacity: 1;
}

.top-title {
    font-family: 'Bebas', monospace;
    font-size: 30px;
    line-height: 60px;

    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 60px;

    text-align: center;

    color: #fff;
    background-image: url(../images/background.jpg);
}

.top-title a,
.top-title a:hover {
    font-size: 30px;

    display: inline-block;

    text-decoration: none;

    color: #fff;
}

#sidebar-right {
    border-left: 1px solid #ad7332;
    background: #e8bc74;
}

.sidebar-anchor.has-title {
    border: none;
    background: none;
}

.sidebar-anchor.sidebar-anchor-right.has-title {
    top: 12px;
    right: 5px;
}

.nav-menu ul {
    font-family: 'Bebas', monospace;

    margin: 0;
    padding: 30px 0 0 0;

    list-style: none;
}

.nav-menu ul li {
    line-height: 50px;

    position: relative;

    display: block;

    height: auto;
    margin: 0;
    padding: 0;
}

.nav-menu ul li a,
.nav-menu ul li a:hover {
    font-size: 30px;
    line-height: 50px;

    position: relative;

    display: block;

    padding: 0 20px;

    text-decoration: none;

    color: #50351a;
    border: 0;
    outline: none;
    background: none;
}

.nav-menu ul li.active {
    -webkit-box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .1);
       -moz-box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .1);
            box-shadow: inset 0 0 8px 4px rgba(0, 0, 0, .1);
}

.slick-main {
    margin-bottom: 25px;
}

.slick-main-slide {
    background-position: center bottom;
}

.slick-main-slide img {
    display: block;

    width: 100%;
    max-height: 700px;
}

.slick-main.slick-initialized .slick-slide {
    display: block !important;

    outline: none !important;
}

.slick-main .slick-dots {
    position: absolute;
    bottom: 17px;
    left: 0;

    width: 100%;
    margin: 0;
    padding: 0;

    list-style: none;

    text-align: center;
}

.slick-main .slick-dots li {
    display: inline-block;

    margin: 0 6px;
    padding: 0;

    //display: inline;
    //zoom: 1;
}

.slick-main .slick-dots li button {
    font-size: 0;

    display: block;

    width: 12px;
    height: 12px;
    padding: 0;

    border: 1px solid #fdfefc;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
    outline: none !important;
    background: none;
}

.slick-main .slick-dots li.slick-active button {
    background: #fdfefc;
}

.slick-main .slick-arrow {
    font-size: 0;

    position: absolute;
    z-index: 2;
    top: 50%;

    width: 25px;
    height: 55px;
    margin-top: -27.5px;
    padding: 0;

    border: none;
    outline: none;
}

.slick-main .slick-prev {
    left: 23px;

    background: url(../images/left.png) no-repeat center center;
}

.slick-main .slick-next {
    right: 23px;

    background: url(../images/right.png) no-repeat center center;
}

.list-hall-main,
.list-decoration-main {
    margin-bottom: 25px;
}

.hall-head {
    position: relative;

    margin-bottom: 25px;
    padding-top: 20px;
}

.hall-desc {
    padding: .5em 2em;
}

.hall-desc .con-text,
.hall-desc .con-text a,
.hall-desc .con-text a:hover {
    color: #919191;
}

.hall-top-img {
    display: none;
    float: left;

    width: 80px;
    height: 64px;
    margin-bottom: 10px;

    background-repeat: no-repeat;
    background-position: left top;
}

.hall-title {
    font-size: 30px !important;
    line-height: 30px;

    overflow: hidden;

    margin-bottom: 10px;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;

    color: #e8bc74;
}

.hall-title span {
    font-size: 16px;
    line-height: normal;

    display: block;

    padding-top: 10px;

    text-transform: none;

    color: #555;
}

.hall-head:hover .hall-title {
    color: #ad7332;
}

.hall-img-push {
    visibility: hidden;
}

.hall-img {
    position: absolute;
    bottom: 0;
    left: 0;

    display: block;

    width: 100%;

    text-decoration: none;
}

.hall-img img,
.hall-img-push img {
    display: block;

    width: 100%;
}

.hall-img-btn {
    position: absolute;
    bottom: 30px;
    left: 0;

    width: 100%;

    text-align: center;
}

.tabs_caption .hall-head {
    cursor: pointer;
}

.tabs_caption .active {
    background: #fff;
}

.tabs_content {
    background: #fff;
}

.tabs_content .anchor-link {
    display: block;

    width: 100%;
    height: 35px;
}

.no-js .tabs_content .anchor-link {
    background: #f3ecd5;
}

.js .tabs_content {
    display: none;
}

.js .tabs_content.active {
    display: block;
}

.tabs_caption .hall-head {
    margin-bottom: 0;
    padding-bottom: 70px;
}

.list-hall-main .hall-head {
    padding-bottom: 70px;
}

.hall {
    overflow: hidden;

    padding-bottom: 35px;
}

.hall-head-mq {
    display: none;

    margin-bottom: 25px;

    background: #f3ecd5;
}

.no-js .hall-head-mq {
    display: block;
}

.tab-link,
.hall-arrow {
    position: absolute;
    bottom: 30px;
    left: 50%;

    display: block;

    width: 55px;
    height: 20px;
    margin-left: -27.5px;

    background: url(../images/arrow-down.png) no-repeat center center;
}

.hall-arrow {
    top: -50px;
    bottom: auto;
}

.hall-head.active .tab-link {
    display: none;
}

.tabs_content .con-title {
    color: #919191;
}

.hall-photos {
    margin-bottom: 25px;
}

.hall-photo {
    display: block;

    width: 100%;
}

.list-decoration-items {
    max-width: 90%;
    margin: 0 auto;
}

.decoration-item {
    position: relative;

    margin-bottom: 35px;
}

.decoration-bg {
    position: absolute;
    top: 72px;
    right: 1em;
    bottom: 0;
    left: 1em;
}

.decoration-in {
    position: relative;

    padding: 0 1em;
}

.decoration-in.has-photos {
    padding-bottom: 87px;
}

.decoration-title {
    font-family: 'Bebas', monospace;
    font-size: 30px;
    line-height: 72px;

    overflow: hidden;

    height: 72px;

    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

    color: #fff;
    background-image: url(../images/background.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.dt2 {
    background-position: center bottom;
}

.dt3 {
    background-position: right bottom;
}

.decoration-in .img1 {
    display: block;

    width: 100%;
}

.decoration-in .img2 {
    display: none;

    width: 100%;
}

.decorations-btn {
    margin-bottom: 35px;
}

.decoration-overlay {
    position: absolute;
    top: 1em;
    right: 1em;
    bottom: 0;
    left: 1em;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-align: center;

    opacity: 0;
    background: #2a1100;
    background: rgba(42, 17, 0, .7);
}

.decoration-desc {
    padding: 2em;
}

.decoration-in .con-text {
    font-size: 16px;

    overflow: hidden;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-align: justify;

    opacity: 0;
    color: #fdfbfb;
}

.decoration-item:hover .decoration-overlay,
.decoration-item:hover .con-text,
.touch .decoration-overlay,
.touch .decoration-in .con-text {
    opacity: 1;
}

.dec-photo-btn {
    position: absolute;
    bottom: 25px;
    left: 0;

    width: 100%;
}

.l-map iframe {
    display: block;

    width: 100% !important;
    height: 450px !important;

    border: 0 !important;
}

.seating-link {
    position: relative;

    display: block;
}

.seating-link .btn-wrapper {
    position: absolute;
    bottom: 35px;
    left: 0;

    width: 100%;

    text-align: center;
}

.seating-link img {
    display: block;

    width: 100%;
}

.seating {
    margin-bottom: 25px;
}

.seating-title {
    font-size: 18px;

    margin-bottom: 10px;

    text-transform: uppercase;

    color: #555;
}

.seating-desc {
    padding-top: 25px;

    color: #555;
}

.menu-btn,
.menu-img {
    margin-bottom: 25px;
}

.menu-img img {
    display: block;

    max-width: 100%;
    margin: 0 auto;
}

.menu-wrapper {
    padding: 35px 0;

    background: #f3ecd5;
}

.menu-wrapper .con-text {
    font-size: 18px;

    text-align: center;
}

.menu-wrapper .right-col .con-text {
    padding-left: 2em;

    text-align: right;
}

.menu-wrapper .menu-btn {
    margin-bottom: 0;
    padding-top: 25px;
}

.menu-wrapper .menu-btn {
    text-align: center;
}

.menu-wrapper .right-col .menu-btn {
    text-align: right;
}

.services-wrapper {
    padding: 35px 0;
}

.service-wrapper {
    position: relative;
}

.service {
    position: relative;

    padding: .5em .5em 1em .5em;
}

.no-js .service-wrapper {
    padding-bottom: 0 !important;
}

.js .service-wrapper.has-photos {
    padding-bottom: 100px;
}

.service-img {
    position: relative;

    margin-bottom: 20px;
    padding-bottom: 10px;

    border-bottom: 2px solid #d9c78e;
    -webkit-border-radius: 55%;
       -moz-border-radius: 55%;
            border-radius: 55%;
}

.service-img:before {
    position: absolute;
    top: 0;
    bottom: 20%;

    width: 100%;

    content: '';

    background: #fff;
}

.service-img-in {
    position: relative;

    display: block;

    padding: 5px;

    border: 2px solid #d9c78e;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}

.service-img-in img {
    display: block;

    width: 100%;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}

.service-title {
    overflow: hidden;

    text-align: center;
    text-transform: uppercase;
}

.service-desc {
    padding-top: 20px;

    text-align: center;
}

.service-photos {
    position: absolute;
    bottom: 10px;
    left: 0;

    width: 100%;

    text-align: center;
}

.contacts {
    margin-bottom: 25px;

    text-align: center;
}

.contacts-title {
    font-size: 40px;

    text-transform: uppercase;

    color: #d6c385;
}

.contacts .con-text,
.contacts .con-text a,
.contacts .con-text a:hover {
    color: #919191;
}

.btn,
.btn:hover,
.btn:focus,
.btn:active {
    font-family: 'Bebas', monospace;
    font-size: 30px;
    line-height: 60px;

    display: inline-block;
    overflow: hidden;

    height: 60px;
    padding: 0 30px;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

    color: #fff;
    border: 1px solid #fff;
    outline: none;
    background: none;

    //display: inline;
    //zoom: 1;
}

.btn:hover,
a:hover .btn {
    color: #ad7332;
    background: #fff;
}

.btn.btn-sm,
.btn.btn-sm:hover,
.btn.btn-sm:focus,
.btn.btn-sm:active {
    height: 45px;
    line-height: 45px;
    font-size: 25px;
}
.btn2,
.btn2:hover,
.btn2:focus,
.btn2:active {
    color: #ebebeb;
    border-color: #ebebeb;
    background: #5b2602;
}

.btn2:hover {
    color: #5b2602;
    border-color: #5b2602;
    background: none;
}

.btn3,
.btn3:hover,
.btn3:focus,
.btn3:active {
    color: #fff;
    border-color: #5b2602;
    background: #5b2602;
}

.btn3:hover {
    color: #5b2602;
    border-color: #fff;
    background: #fff;
}

.btn4,
.btn4:hover,
.btn4:focus,
.btn4:active {
    color: #fff;
    border-color: #ad7332;
    background: #ad7332;
}

.btn4:hover {
    color: #ad7332;
    border-color: #ad7332;
    background: #fff;
}

.no-zoom.pswp--zoom-allowed .pswp__img,
.no-zoom .pswp__img {
    cursor: pointer;
}

.no-zoom.pswp--zoom-allowed.pswp--zoomed-in .pswp__img {
    cursor: -webkit-grab;
    cursor:    -moz-grab;
    cursor:         grab;
}

.no-zoom .pswp__caption {
    visibility: hidden;

    min-height: 0;
}

.no-zoom .pswp__caption__center {
    font-size: 14px;
    /*color: #58585a;
    background: #fff;*/

    overflow-y: auto;

    max-width: 980px;
    max-height: 140px;
    margin: 0 auto;

    border: 10px solid transparent;
}

.pswp__modal-caption-launch {
    text-align: center;
}

.mfp-pswp-helper .no-zoom.pswp {
    z-index: 1040 !important;
}

.pswp__custom__caption {
    position: absolute;
    z-index: 1550;
    bottom: 0;
    left: 0;

    visibility: visible;

    width: 100%;

    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
       -moz-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
         -o-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
            transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);

    opacity: 1;
    background-color: rgba(0, 0, 0, .5);

    -webkit-backface-visibility: hidden;
    will-change: opacity;
    -webkit-font-smoothing: auto;
}

.pswp__custom--hidden .pswp__custom__caption {
    opacity: .001;
}

.pswp__custom__caption__center {
    font-size: 14px;
    line-height: 20px;

    overflow-y: auto;

    max-width: 980px;
    max-height: 140px;
    margin: 0 auto;

    text-align: left;

    color: #ccc;
    border: 10px solid transparent;
}

.white-popup-block,
.mfp-popup-block {
    position: relative;

    max-width: 650px;
    margin: 40px auto;
    padding: 20px 30px;

    text-align: left;

    background: #fff;
}

.mfp-popup-block {
    max-width: 70%;
    margin: 40px auto;
    padding: 20px;
}

.mfp-block {
    position: relative;

    display: none;
    overflow: hidden;
}

.mfp-content .mfp-block {
    display: block;
}

.mfp-popup-block .l-content {
    max-width: 100%;
}

.mfp-3d-sign .mfp-container,
.mfp-flip-vertical .mfp-container {
    padding: 0 70px;
}

.mfp-3d-sign .mfp-content {
    -webkit-perspective: 1300px;
       -moz-perspective: 1300px;
            perspective: 1300px;
}

.mfp-3d-sign .mfp-block {
    -webkit-transition: all .3s;
       -moz-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
    -webkit-transform: rotateX(-60deg);
       -moz-transform: rotateX(-60deg);
        -ms-transform: rotateX(-60deg);
            transform: rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
       -moz-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
         -o-transform-origin: 50% 0;
            transform-origin: 50% 0;

    opacity: 0;

    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.mfp-3d-sign.mfp-bg {
    -webkit-transition: all .5s;
       -moz-transition: all .5s;
         -o-transition: all .5s;
            transition: all .5s;

    opacity: 0;
}

.mfp-3d-sign.mfp-ready .mfp-block {
    -webkit-transform: rotateX(0deg);
       -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
            transform: rotateX(0deg);

    opacity: 1;
}

.mfp-3d-sign.mfp-ready.mfp-bg {
    opacity: 1;
}

.mfp-3d-sign.mfp-removing .mfp-block {
    -webkit-transform: rotateX(-60deg);
       -moz-transform: rotateX(-60deg);
            transform: rotateX(-60deg);

    opacity: 0;
}

.mfp-3d-sign.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-flip-vertical .mfp-content {
    -webkit-perspective: 1300px;
       -moz-perspective: 1300px;
            perspective: 1300px;
}

.mfp-flip-vertical .mfp-block {
    -webkit-transition: all .3s;
       -moz-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
    -webkit-transform: rotateX(-70deg);
       -moz-transform: rotateX(-70deg);
        -ms-transform: rotateX(-70deg);
            transform: rotateX(-70deg);

    opacity: 0;

    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.mfp-flip-vertical.mfp-bg {
    -webkit-transition: all .5s;
       -moz-transition: all .5s;
         -o-transition: all .5s;
            transition: all .5s;

    opacity: 0;
}

.mfp-flip-vertical.mfp-bg.mfp-bg-menu {
    background: #573528;
    background: rgba(87, 53, 40, .9);
}

.mfp-flip-vertical.mfp-ready .mfp-block {
    -webkit-transform: rotateX(0deg);
       -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
            transform: rotateX(0deg);

    opacity: 1;
}

.mfp-flip-vertical.mfp-ready.mfp-bg {
    opacity: .8;
}

.mfp-flip-vertical.mfp-removing .mfp-block {
    -webkit-transform: rotateX(-70deg);
       -moz-transform: rotateX(-70deg);
            transform: rotateX(-70deg);

    opacity: 0;
}

.mfp-flip-vertical.mfp-removing.mfp-bg {
    opacity: 0;
}

.hidden-block {
    display: block !important;
    visibility: hidden !important;
}

.push {
    clear: both;

    height: 114px;
}

.footer {
    position: relative;

    clear: both;

    width: 100%;
    margin: 0 auto;

    background-image: url(../images/background.jpg);
    background-position: center bottom;
}

.footer-in .pure-g {
    position: relative;

    height: 112px;

    color: #e8bc74;
    border-top: 2px solid #ad7332;
}

.footer-in a,
.footer-in a:hover {
    color: #e8bc74;
}

.footer-form {
    margin-bottom: 25px;
    padding-top: 50px;
}

.f-left,
.f-right {
    line-height: 112px;

    height: 112px;

    vertical-align: middle;
}

.f-right {
    text-align: right;
}

.f-left span,
.f-right span {
    line-height: normal;

    display: inline-block;

    vertical-align: middle;
}

.pure-form input[type=text],
.pure-form input[type=password],
.pure-form input[type=email],
.pure-form input[type=url],
.pure-form input[type=date],
.pure-form input[type=month],
.pure-form input[type=time],
.pure-form input[type=datetime],
.pure-form input[type=datetime-local],
.pure-form input[type=week],
.pure-form input[type=number],
.pure-form input[type=search],
.pure-form input[type=tel],
.pure-form input[type=color],
.pure-form select,
.pure-form textarea {
    height: 54px;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}

.pure-form input[type=text]:focus,
.pure-form input[type=password]:focus,
.pure-form input[type=email]:focus,
.pure-form input[type=url]:focus,
.pure-form input[type=date]:focus,
.pure-form input[type=month]:focus,
.pure-form input[type=time]:focus,
.pure-form input[type=datetime]:focus,
.pure-form input[type=datetime-local]:focus,
.pure-form input[type=week]:focus,
.pure-form input[type=number]:focus,
.pure-form input[type=search]:focus,
.pure-form input[type=tel]:focus,
.pure-form input[type=color]:focus,
.pure-form select:focus,
.pure-form textarea:focus {
    border-color: #5b2602;
    outline: 0;
}

.pure-form input:not([type]):focus {
    border-color: #5b2602;
    outline: 0;
}

.footer-form .pure-button {
    font-family: 'Bebas', monospace;
    font-size: 30px;
    line-height: 30px;

    width: 100%;
    height: 54px;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-transform: uppercase;

    color: #fff;
    border: 1px solid #5b2602;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    background: #5b2602;
}

.footer-form .pure-button:hover {
    color: #5b2602;
    background: #fff;
}

.footer-form .con-text {
    /*margin-bottom: 25px;*/
    text-align: center;

    color: #fff;
}

.footer-form .con-text a,
.footer-form .con-text a:hover {
    color: #fff;
}

.full-width {
    width: auto;
    max-width: none;
}
.negative-margin {
    margin: 0 -1em;
}

.l-row {
    margin-right: -1em !important;
    margin-left: -1em !important;
}

.l-col {
    margin: 1em !important;
}

.l-row-sm {
    margin-right: -.5em !important;
    margin-left: -.5em !important;
}

.l-row-sm .l-col {
    margin: .5em !important;
}

.l-row-xs {
    margin-right: -.25em !important;
    margin-left: -.25em !important;
}

.l-row-xs .l-col {
    margin: .25em !important;
}

.l-row-md {
    margin-right: -1.25em !important;
    margin-left: -1.25em !important;
}

.l-row-md .l-col {
    margin: 1.25em !important;
}

.l-row-lg {
    margin-right: -1.5em !important;
    margin-left: -1.5em !important;
}

.l-row-lg .l-col {
    margin: 1.5em !important;
}

.l-row-xl {
    margin-right: -2em !important;
    margin-left: -2em !important;
}

.l-row-xl .l-col {
    margin: 2em !important;
}
